RubyGems Navigation menu

gareadonly 0.2.0

Simple read-only wrapper for the Google Analytics API

Gemfile
          gem 'gareadonly', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install gareadonly
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 21,762

For this version 87

Show all versions (6 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.0 - November 19, 2014 (8 KB)
  2. 0.1.6 - May 14, 2014 (8 KB)
  3. 0.1.4 - May 13, 2014 (8 KB)
  4. 0.1.3 - May 13, 2014 (8 KB)
  5. 0.1.2 - May 9, 2014 (8 KB)
Show all versions (6 total)

Development Dependencies: